@CHARSET "ISO-8859-1";

/* Reset CSS
 * --------------------------------------- */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
    line-height: normal;
}

a {
    text-decoration: none;
}

table {
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-weight: normal;
    font-style: normal;
}

strong {
    font-weight: bold;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

caption,
th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
}


/* Custom CSS
 * --------------------------------------- */


/* Menu
 * --------------------------------------- */


/******************/

body,
html {
    padding: 0;
    margin: 0;
    text-align: right;
    font-family: Tajawal;
    direction: rtl;
    font-size: 16px;
    color: #000;
}

@media (max-width: 769px) {
    body,
    html {
        overflow: hidden !important;
    }
}


/**/

#fullpage {
    z-index: 10;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 10px 15px;
    right: 0;
    z-index: 9999;
    background: #00000040;
}

header .container {
    padding: 0;
    min-height: 60px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1100px;
}

header .container::after {
    display: none;
}

header .container::before {
    display: none;
}

header img {
    float: right;
    height: 101px;
    width: auto;
}

@media (max-width: 769px) {
    header img {
        height: 50px;
    }
}

header .fa {
    color: #b5b5b5;
    float: left;
    margin: 0 0 0 50px;
    font-size: 18px;
    cursor: pointer;
}

header .bars {
    width: 22px;
    height: 16px;
    display: none;
    border-top: 2px solid #e84c0f;
    border-bottom: 2px solid #e84c0f;
    position: absolute;
    top: 24px;
    left: 0;
    cursor: pointer;
    z-index: 999999999999999;
}

header .bars:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    margin: -1px 0 0;
    border-bottom: 2px solid #e84c0f;
    width: 90%;
}

header .bars~input {
    position: absolute;
    left: 0;
    top: 28px;
    z-index: 9999999999999999;
    height: 23px;
    width: 23px;
    opacity: 0;
    cursor: pointer;
}

header input:checked~.nav-home {
    transition: all 0.5s ease 0s;
    right: 0 !important;
}


/*  */

@media (max-width: 769px) {
    header .bars {
        display: block !important;
    }
}

.topnav-drsk {
    display: none;
}

@media (min-width: 769px) {
    .topnav-drsk {
        display: flex;
        margin: 0;
        padding: 0;
    }
    .topnav-drsk li {
        position: relative;
        padding: 0 5px;
    }
    .topnav-drsk li a {
        color: #fff;
        text-decoration: none;
        outline: none;
        padding: 5px 20px;
        display: block;
        font-size: 18px;
        /* background: #00000021; */
        border-radius: 10px;
    }
    .topnav-drsk li a:hover {
        color: #E84C0F;
    }
    .topnav-drsk li:last-child a {
        color: #fff;
        text-decoration: none;
        outline: none;
        padding: 8px 20px;
        display: block;
        font-size: 18px;
        background: #166DB5;
        border-radius: 5px;
    }
    .topnav-drsk li:last-child a:hover {
        color: #fff;
        background: #E84C0F;
    }
    .topnav-drsk li ul {
        position: absolute;
        top: 95%;
        width: 220px;
        right: 0;
        background: #fff;
        display: none;
    }
    .topnav-drsk li:hover ul {
        display: block;
    }
    .topnav-drsk li ul li {
        display: block;
        width: 100%;
    }
    .topnav-drsk li ul li a {
        display: block;
        width: 100%;
        padding: 10px;
        background: #fff !important;
        color: #000 !important;
    }
    .topnav-drsk li ul li a:hover {
        color: #E84C0F !important;
    }
}

#myVideo {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    opacity: 0.5;
}

.section .text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    color: #fff;
    padding: 25px;
    z-index: 9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 26px;
}

#section1 .text h1 {
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    color: #e84c0f;
    max-width: 470px;
    width: 100%;
    line-height: 2;
}

#section1 .text a {
    clear: both;
    color: #166DB5;
    text-decoration: none;
    outline: none;
    margin: 10px 0 0 0;
    display: inline-block;
    font-size: 17px;
}

.nav-home {
    position: fixed;
    top: 0;
    right: -500px;
    transition: all 0.5s ease 0s;
    bottom: 0;
    width: 400px;
    max-width: 100%;
    background: #fff;
    z-index: 9999;
    border-right: 1px solid #eee;
    padding: 70px 50px 100px;
}

.open {
    left: 0 !important;
    transition: all 0.5s ease 0s;
}

.nav-home ul {
    list-style: none;
    display: block;
    clear: both;
    padding: 10px 0;
}

.nav-home ul li {
    float: none;
    display: block;
    padding: 10px 0;
}

.nav-home ul li ul {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    display: none;
    padding: 0 15px;
}

.nav-home ul li:hover ul {
    display: block;
}

.nav-home ul li ul li {}

.nav-home ul li a {
    color: #000;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    outline: none;
}

.nav-home ul li:hover a {
    color: #E84C0F;
}

.nav-home ul li.current-menu-item a {
    color: #E84C0F;
}

.copysid {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px 50px;
    font-size: 20px;
}

.copysid .fa {
    display: inline-block;
    float: none;
    color: #E84C0F;
    margin: 3px 5px;
}

.copysid .fa:hover {
    color: #000;
}

.copysid span {
    display: block;
    text-align: right;
    font-size: 14px;
    margin: 10px 0 0;
}

.copysid a {
    color: #000;
    text-decoration: none;
    outline: none;
}

.copysid a:hover {
    color: #E84C0F;
}

iframe {
    left: 0 !important;
    width: 100%;
}

.section {
    height: 100vh !important;
    overflow: hidden !important;
    top: 0 !important;
}

@media (max-width: 769px) {
    .pp-section {
        position: relative !important;
    }
}

#pp-nav.right {
    left: 17px;
    right: auto !important;
    direction: ltr;
}

.pp-tooltip.right {
    left: 20px;
    right: auto !important;
    font-family: inherit;
    color: #E84C0F;
}

#pp-nav li .active span,
.pp-slidesNav .active span {
    background: #000;
    border-color: #166DB5 !important;
}

#pp-nav span,
.pp-slidesNav span {
    background: #fff;
}


/**/

#section2 {
    background: #fff;
}


/**/

.pp-tableCell {
    display: block;
    width: 100%;
    height: 100%;
}

.top {
    padding: 120px 0 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

@media (max-width: 769px) {
    .top {
        padding: 50px 0 30px;
    }
}

.tit {
    padding: 10px 15px;
    text-align: right;
    display: block;
    margin: 0 0 15px;
    font-size: 25px;
    font-weight: bold;
    position: relative;
    /* border-right: 2px solid #166DB5; */
    color: #E84C0F;
}

#section2 .box {
    float: right;
    padding: 10px;
}

#section2 .box p {
    padding: 15px;
}

.coun {
    float: right;
    text-align: right;
    padding: 5px;
}

.coun .span {
    padding: 10px 15px;
    color: #000000;
    font-size: 18px;
}

.coun h1 {
    color: #E84C0F;
    font-weight: 400;
    margin: 0px;
    line-height: 1;
    font-size: 60px;
}

@media (max-width: 769px) {
    body {}
}


/**/

.cat {
    float: right;
    padding: 0;
    position: relative;
    background: #000;
    border: 10px solid #fff;
    overflow: hidden;
}

.cat img {
    width: 100%;
    transition: all 0.5s ease 0s;
    height: 200px;
    opacity: 0.5;
    object-fit: cover;
}

.cat:hover img {
    transition: all 0.5s ease 0s;
    transform: scale(1.2);
}

.cat h3 {
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 20px;
    font-size: 17px;
}

.cat:first-child {
    width: 100% !important;
}


/**/

#section3 {
    color: #fff;
    padding-right: 15px;
    padding-bottom: 15px;
}

#section3 .tit {
    color: #fff;
}

#section3 .box {
    float: left;
    padding: 5px;
    color: #fff;
    overflow: hidden;
}

#section3 .coun .span {
    color: #fff;
    padding: 10px 0;
}

#section3 .coun h1 {
    color: #166DB5;
}


/**/

.books {
    column-count: 2;
    padding: 15px 0;
}

@media (max-width: 769px) {
    .books {
        column-count: 1;
    }
}

.books li {
    font-size: 16px;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 5px;
}

.books li span {
    width: 35px;
    height: 35px;
    text-align: center;
    float: right;
    margin: 0 0 0 10px;
    border-radius: 50%;
    color: #166DB5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-weight: 700;
    border: 1px solid #166DB5;
    background: none;
}


/**/

.sliderss,
.contests-slider {
    margin: 0;
}

.sliderss img {
    width: 100%;
    height: 200px;
}

.owl-theme .owl-controls {
    margin-top: 0;
    text-align: center;
    position: absolute;
    top: 0;
    left: 13px;
}

.owl-theme .owl-controls .owl-page span {
    background: #941f1d;
}


/**/

#section4 {
    padding: 0;
    background-position: center;
    background-size: cover;
    color: #fff;
}

#section4 .cover {
    padding: 120px 15px 10px;
    min-height: 100vh;
    width: 100%;
}

#section4 .tit {
    color: #166DB5;
}

#section4 p {
    line-height: 2;
    display: block;
    clear: both;
    margin: 0 0 30px;
}

#section4 .coun .span {
    color: #fff;
}

#section4 .coun h1 {
    color: #166DB5;
}

.photo {
    float: right;
    padding: 5px;
}

.photo img {
    transition: all 0.5s ease 0s;
    width: 100%;
    height: 100px;
}

.photos:hover img {
    transition: all 0.5s ease 0s;
    opacity: 0.5;
}

.photo img:hover {
    opacity: 1;
    transition: all 0.5s ease 0s;
}


/**/

#section5 {
    background: #fff;
}

.contests {
    padding: 0 0 30px;
    text-align: center;
    margin: 0 -60px;
}

@media (max-width: 769px) {
    .contests {
        margin: 0;
    }
}

.contests h3 {
    color: #d0a529;
    margin: 0;
    padding: 10px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
}

.contests h2 {
    color: #fff;
    margin: 0;
    padding: 20px 0;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    background: #d0a529;
    border-radius: 5px;
}

.contests span {
    width: 6px;
    height: 30px;
    background: #d0a529;
    display: block;
    margin: 0 auto;
}

.contests strong {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 10px solid #d0a529;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #d0a529;
    font-size: 30px;
}

.contests-up {
    padding: 30px 0 0;
}

.contests-up h3 {
    color: #941f1d;
}

.contests-up h2 {
    background: #941f1d;
}

.contests-up span {
    background: #941f1d;
}

.contests-up strong {
    border: 10px solid #941f1d;
    color: #941f1d;
}


/**/

.tor {
    float: right;
    padding: 5px;
    color: #000;
    font-weight: 500;
    font-size: 17px;
}

.tor span {
    width: 30px;
    height: 30px;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
    margin: 0 0 0 15px;
    color: #941f1d;
    float: right;
    border: 1px solid #fff;
    border-color: #fff #fff #941f1d #941f1d;
    background: rgb(255, 255, 255);
    background: linear-gradient(215deg, rgba(255, 255, 255, 1) 0%, rgba(148, 31, 29, 1) 100%);
}


/**/

#section6 {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 0;
    overflow-y: auto !important;
}

#section6 .cover {
    padding: 120px 15px 10px;
    min-height: 100vh;
    width: 100%;
    color: #fff;
}

#section6 .block {
    display: block;
    float: right;
    padding: 10px 0;
}

#section6 .block .coun {
    color: #fff;
}

#section6 .block .coun .span {
    color: #fff;
    padding: 0 0 30px;
}

#section6 .block .coun h1 {
    font-size: 100px;
    color: #166DB5;
}

#section6 .tit {
    color: #fff;
}

#section6 .books {}

#section6 .books li {
    padding: 0;
}

#section6 .books li span {
    height: auto;
    border: none;
    margin: 0 0 10px 15px;
    border-radius: 0;
    border-left: 1px solid;
}


/**/

.footer {
    background: #000;
    padding: 50px 15px;
    color: #fff;
    padding: 110px 15px 30px;
}

.footer .foot {
    float: right;
    padding: 10px 20px;
    font-size: 15px;
}

.footer .foot h3 {
    display: block;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    margin: 0 0 30px;
    padding: 0 0 15px;
    position: relative;
}

.footer .foot h3:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 50px;
    height: 5px;
    background: #7c7e7f;
}

.footer .foot .adress {
    overflow: hidden;
    margin: 0 0 15px;
    color: #fff;
    position: relative;
    padding: 0 40px 0 0;
    direction: rtl;
}

.footer .foot .adress .fa {
    float: right;
    width: 50px;
    text-align: right;
    color: #166DB5;
    position: absolute;
    top: 3px;
    right: 0;
}

.footer .foot ul {
    list-style: none;
    display: block;
}

.footer .foot ul li {
    float: none;
    display: block;
    overflow: hidden;
    padding: 5px 0;
    font-size: 15px;
}

.footer .foot ul li a {
    color: #fff;
    text-decoration: none;
    outline: none;
}

.footer .foot ul li a:hover {
    color: #e84c0f;
}


/**/

.copy-footer {
    clear: both;
    border-top: 1px solid #6a6c6e;
    padding: 30px 0 0;
    text-align: left;
    margin: 35px 0 0;
    font-size: 10px;
}

.copy-footer a {
    color: #166DB5;
    text-decoration: none;
    outline: none;
}

.copy-footer a:hover {
    color: #fff;
}

.copy-footer .fa {
    font-size: 25px;
    float: right;
    margin: 0 5px;
}


/**/

#fp-nav.fp-right {
    left: 5px !important;
    right: auto !important;
    /* display: none; */
}

#fp-nav ul,
.fp-slidesNav ul {
    margin: 0;
    padding: 0;
    direction: rtl;
}

#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -5px !important;
    color: #fff;
    font-size: 14px;
    font-family: inherit !important;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer;
}

#fp-nav ul li .fp-tooltip.fp-right {
    left: 20px !important;
    right: auto !important;
    color: #166DB5;
}

@media (max-width: 769px) {
    #fp-nav ul li .fp-tooltip.fp-right {
        display: none;
    }
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    background: #166DB5 !important;
}


/*  */

section.head {
    min-height: 130px;
}

.single {}

.single .h1 {
    padding: 10px 15px;
    text-align: right;
    display: block;
    margin: 0 0 25px;
    font-size: 25px;
    font-weight: bold;
    position: relative;
    border-right: 2px solid #166DB5;
    color: #E84C0F;
}


/*****
*
*
*
*
**
*
*
*
**
***********************************************/

#section-2 {
    background-color: #fff;
}

#section-2 .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    align-items: center;
    padding: 0;
    position: relative;
    z-index: 9;
}

#section-2 .container .block {
    padding: 20px;
    text-align: justify;
    direction: rtl;
}

#section-2 .container .block h1 {
    display: block;
    margin: 0 0 20px;
    font-size: 32px;
    color: #166DB5;
    text-align: right;
    font-weight: 600;
    padding: 0 40px 0 0;
    background-image: url("img/tit.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 30px auto;
}

#section-2 .container .block h2 {
    display: block;
    margin: 0 0 20px;
    font-size: 26px;
    text-align: right;
    color: #166db5;
    font-weight: 600;
}

#section-2 .container .block ul {
    list-style: none;
    text-align: right;
    padding: 0;
    margin: 0;
}

#section-2 .container .block ul li {
    position: relative;
    padding: 3px 30px 3px 3px;
    color: #000000;
    text-align: right;
    font-weight: 600;
    font-size: 14px;
}

#section-2 .container .block ul li:after {
    content: "\f046";
    position: absolute;
    font-family: fontawesome;
    top: 6px;
    right: 0;
    color: #166db5;
}

#section-2 .container .block img {
    margin: auto;
    max-width: 100%;
    transition: all 0.5s ease 0s;
    max-height: 480px;
    height: auto;
    display: block;
}


/*  */

.section-3 {
    position: relative;
    overflow: hidden;
}

.section-3::after {
    content: "";
    width: 2000px;
    height: 3000px;
    position: absolute;
    top: 40vh;
    left: 20%;
    background-color: #166db526;
    border-radius: 50%;
    z-index: 1;
    border: 21px solid #e84c0f;
}

.serv-count {
    padding: 10px;
}

.serv-count .span {
    display: flex;
    flex-direction: column;
}

.serv-count .span img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
    border-radius: 15px;
    background: #f00;
    border: 10px solid #e84c0f;
}

.serv-count .span h3 {
    margin: 10px 0 0;
    font-size: 15px;
    font-weight: 500;
    color: #166db5;
    text-align: center;
    padding: 0;
    font-weight: 600;
}


/*  */

#section-4 {
    background-color: #e5e5e5;
    background-image: url("img/bg.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    position: relative;
    display: flex;
    flex-direction: column;
    /* padding-bottom: 0 !important; */
    justify-content: flex-end;
}

#section-4::after {
    content: "";
    position: absolute;
    top: -25vh;
    left: -40%;
    height: 0;
    width: 0;
    border: 39vw solid #f00;
    border-color: #e84c0f transparent;
}

#section-4 .container {
    position: relative;
    z-index: 9;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

#section-4 .container .block {
    padding: 20px;
    text-align: justify;
    font-size: 16px;
}

#section-4 .container .block-center {
    margin-top: -100px;
}

#section-4 .container .block h1 {
    display: block;
    margin: 0 0 20px;
    font-size: 32px;
    color: #166DB5;
    text-align: right;
    font-weight: 600;
    padding: 0 40px 0 0;
    background-image: url(img/tit.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 30px auto;
}

#section-4 .container .block img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    object-fit: cover;
    max-height: 75vh;
}


/*  */

#section-5 {
    /* background-color: #fff; */
    background-color: #e5e5e5;
    background-image: url(img/bg.png);
    background-repeat: no-repeat;
    background-position: right bottom;
}

#section-5 .container {
    display: flex;
    flex-wrap: wrap;
}

#section-5 .container .block {
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
}

#section-5 .container .block h1 {
    display: block;
    margin: 0 0 5px;
    font-size: 32px;
    color: #166DB5;
    text-align: center;
    font-weight: 600;
    padding: 0;
    width: 100%;
}

#section-5 .container .block p {
    margin: 0 auto 20px;
}

#section-5 .container .block .pro-box {
    padding: 5px;
    display: flex;
    flex-direction: column;
}

#section-5 .container .block .pro-box .box {
    background: #166DB5;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

#section-5 .container .block .pro-box img {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    margin: 0 0 15px;
    object-fit: cover;
}

#section-5 .container .block .pro-box h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 18px;
}

#section-5 .container .block .pro-box p {
    color: #fff;
    margin: 0 0 15px;
}

#section-5 .container .block .pro-box a {
    color: #fff;
    text-decoration: none;
    outline: none;
    font-size: 14px;
}

#section-5 a.all {
    width: 200px;
    height: 50px;
    margin: 30px auto;
    color: #fff;
    background: #E84C0F;
    border-radius: 5px;
    text-align: center;
    display: flex;
    text-decoration: none;
    outline: none;
    align-items: center;
    justify-content: center;
}

#section-5 a.all:hover {
    background: #166DB5;
}


/*  */

.news {
    background: #fff !important;
}

.posts {
    float: right;
    padding: 10px;
}

.posts .box {
    text-align: right;
    border: 1px solid #f1f1f1;
    box-shadow: 0 0 10px #ddd;
    padding: 10px 10px 15px;
    border-radius: 10px;
    background: #fff;
}

.posts .box img {
    width: 100%;
    height: 200px;
    border-radius: 5px;
    object-fit: cover;
    transition: all 0.2s ease 0s;
}

.posts .box h3 {
    margin: 20px 0;
    font-size: 20px;
    font-weight: 500;
    color: #166DB5;
}

.posts .box h3 a {
    color: #166DB5 !important;
    font-size: 18px;
    font-weight: 500;
}

.posts .box p {
    margin: 0 0 15px;
    font-size: 13px;
}

.posts .box a {
    text-decoration: none;
    outline: none;
    font-weight: 400;
}

.posts .box a .fa {
    font-size: 11px;
    font-weight: normal;
}


/*  */

.footer {
    padding-top: 300px;
    background-size: 100% 50vh;
    padding-top: 40vh;
    background-repeat: no-repeat;
}

.footer>img {
    width: 100%;
    height: 50vh;
    object-fit: cover;
}

.footer .container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}


/*  */

.head-page {
    background: #166db5;
    padding: 30px 20px;
    margin: 120px 0 0;
}

@media (max-width: 769px) {
    .head-page {
        margin: 80px 0 0;
    }
}

.head-page h1 {
    color: #fff;
    font-weight: 600;
    margin: 0;
    text-align: center;
}


/**************************/


/**/

.footer {
    padding: 0;
    clear: both;
    display: block;
    overflow: hidden;
    background: #000;
    color: #fff;
}

.footer img {
    width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: cover;
}

.footer-up {
    margin: 0 0 30px;
    overflow: hidden;
}

.footer-up .box {
    float: right;
    border-bottom: 1px solid #1d1d1d;
    border-left: 1px solid #1d1d1d;
    padding: 30px;
    text-align: right;
    min-height: 150px;
    height: 100%;
    display: flex;
    align-items: center;
}

.footer-up .box:last-child {
    border-left: none;
}

.footer-up .box span {
    position: relative;
    padding: 0 50px 0 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    min-height: 50px;
    flex-direction: column;
}

.footer-up .box span h4 {
    font-size: 15px;
    font-weight: 500;
    margin: 0 0 5px;
}

.footer-up .box span h5 {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    margin: 0;
    direction: ltr;
}

.footer-up .box span .fa {
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 30px;
}

.foot {
    float: right;
    padding: 15px;
    direction: rtl;
}

.foot .logo-footer {
    max-height: 110px;
    width: auto;
    display: block;
    /* background: #fff; */
    padding: 15px;
    border-radius: 20px;
}

.foot p {
    display: block;
    margin: 20px 0;
    clear: both;
    font-size: 16px;
}

.foot .icons {
    clear: both;
    display: block;
}

.foot .icons .fa {
    float: right;
    margin: 5px 0 5px 10px;
    background: #fff;
    color: #000;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    transition: all 0.5s ease 0s;
    font-size: 18px;
}

.foot .icons .fa:hover {
    transition: all 0.5s ease 0s;
    transform: scale(0.8);
}

.foot h3 {
    font-size: 18px;
    font-weight: 500px;
    margin: 0 0 20px;
    text-align: right;
}

.foot ul {
    list-style: none;
    display: block;
    direction: rtl;
}

.foot ul li {
    float: none;
    display: block;
    padding: 2px 0;
}

.foot ul li ul {
    display: none
}

.foot ul li a {
    text-decoration: none;
    outline: none;
    color: #fff;
    font-size: 13px;
}

.foot ul li a:hover {
    opacity: 0.6;
}

.mailpoet_form_columns {
    outline: none;
    position: relative;
}

.mailpoet_submit {
    outline: none;
    background: inherit !important;
}

.mailpoet_paragraph.bgcolor {
    position: absolute;
    top: 0;
    left: 0;
    height: 44px;
    border-radius: 5px 0 0 5px;
    z-index: 99;
    outline: none;
}


/**/

.copy {
    margin: 20px 0 0;
    overflow: hidden;
    display: flex;
    padding: 0;
    font-size: 11px;
    border-top: 1px solid #1d1d1d;
    font-family: "Noto Kufi Arabic", sans-serif;
    flex-wrap: wrap;
    justify-content: space-between;
}

.copy .text {
    float: right;
    padding: 20px 0;
    font-size: 11px;
    position: relative;
    height: auto;
    top: auto;
    left: auto;
    display: block;
    width: auto;
}

.text-r {
    text-align: left;
}

@media (max-width: 769px) {
    .copy .text {
        padding: 5px 0;
        text-align: center;
    }
    .text-r {
        text-align: center;
    }
}

.copy .text a:hover {
    color: #fff;
}


/*  */

.footer-botm {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

section.footer {
    padding: 0 10px 0;
    background: #000;
}

.head {
    background-size: cover;
    background-position: center top;
    padding: 0;
    height: auto;
}

.head .cover {
    height: 80vh;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    padding: 40vh 30px 30px;
}

.head .cover h1 {
    font-size: 30px;
    font-weight: 600;
}

.head .cover h3 {
    font-size: 15px;
    font-weight: 300;
    display: block;
}

.head .cover h3 .fa {
    font-weight: 100;
    font-size: 12px;
    margin: 0 5px;
}

.about {
    padding: 50px 10px;
}

.about .container {
    display: flex;
    align-items: flex-start !important;
}

.about .block {
    float: right;
    padding: 20px;
    position: relative;
    font-size: 15px;
}

.about .block h2 {
    border-right: 11px solid #E84C0F;
    color: #000000;
    padding: 5px 9px 5px 0;
    background: rgb(63, 114, 65);
    background: linear-gradient(-90deg, rgb(232 76 15) 0%, rgba(255, 255, 255, 1) 40%);
    border-radius: 10px;
}

.about .block img {
    margin: 0 auto 10px !important;
    display: block;
    border: none;
    border-radius: 30px;
    height: auto;
    max-height: inherit !important;
    /* max-width: 250px !important; */
}

.about .block img.about-img2 {
    margin: -150px auto 0;
    border: 10px solid #2c374d;
    position: sticky;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    float: left;
    margin-left: 30px;
    display: none;
}

@media (max-width: 769px) {
    .about .block img.about-img2 {
        margin: -100px auto 0;
    }
}

.about .block .tit {
    font-size: 18px;
    margin: 0 0 15px;
}

.about .block .tit~h2 {
    margin: 0 0 30px;
}

.about .block ul {
    margin: 20px 0 0;
}

.ul-about {
    clear: both;
    list-style: none;
    padding: 20px 0;
    column-count: 2;
}

@media (max-width: 769px) {
    .ul-about {
        column-count: 2;
    }
}

.ul-about li {
    display: block;
    font-size: 18px;
    font-weight: 400;
    padding: 5px 0;
    color: #E84C0F;
}

.ul-about li .fa {
    float: right;
    margin: 5px 0 0 7px;
}

.about .div {
    float: right;
    padding: 10px;
}

.about .div img {
    max-width: 160px;
    float: right;
}

.about .jki-play-circle-line {
    font-size: 50px;
    position: absolute;
    top: 50%;
    right: 50%;
    margin: -25px;
    z-index: 2;
    border-radius: 50%;
    cursor: pointer;
}


/*  */

.gallery {
    display: flex;
    flex-wrap: wrap;
}

.gallery .gallery-item {
    padding: 10px;
    border: none;
    margin: 0;
    width: 50% !important;
}

.gallery .gallery-item img {
    width: 100%;
    height: 500px !important;
    object-fit: cover;
    border: none !important;
    border-radius: 10px;
}

@media (max-width: 769px) {
    .gallery .gallery-item {
        width: 100% !important;
    }
    .gallery .gallery-item img {
        width: 100%;
        height: 300px !important;
    }
}


/**/

.contacts {
    margin: 0;
}

.contacts .block {
    float: right;
    padding: 50px;
    background: #fff;
}

@media (max-width: 769px) {
    .contacts .block {
        padding: 25px;
    }
}

.contacts .block .tit {
    margin: 0;
    font-size: 18px;
    padding: 0 0 10px;
    font-weight: 500;
}

.contacts .blockbutton,
.contacts .block input,
.contacts .block optgroup,
.contacts .block select,
.contacts .block textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 10px;
    border: 1px solid #ededed;
    border-radius: 5px;
    outline: none;
    max-height: 150px;
    width: 100%;
    text-align: right;
}

label {
    width: 100%;
}

.wpcf7-submit.bgcolor {
    float: right;
    padding: 15px 25px !important;
    width: auto !important;
    text-align: center;
    margin-top: 20px !important;
    background: #166db5
}


/**/

.colls {
    float: right;
    min-height: 90px;
    padding: 5px;
    direction: ltr;
}

.ic {
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 5px;
    margin-left: 10px;
    color: #fff;
    font-size: 35px;
    display: block;
    float: right;
    background: #e84c0f;
}

.colls h3 {
    font-size: 18px;
}


/**/

.contents,
.sidbar {
    float: right;
    text-align: right;
    padding: 25px;
}

.contents .posts {
    text-align: right;
    margin: 0 0 30px;
    overflow: hidden;
    float: right;
}

.contents .posts img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    margin: 0 0 20px;
    display: block;
    max-height: 325px;
}

.contents .posts h3 a {
    color: #000;
    font-size: 19px;
    clear: both;
    display: block;
}

.contents .posts p {
    margin: 0 0 15px;
}

.contents .posts a {
    font-weight: 500;
}

@media (max-width: 769px) {}


/*
background-color: rgba(80,104,140,0.5);
    transition: all 0.5s ease 0s;
        transform: scale(1.2);


                display: flex;
                flex-direction: column;
                justify-content: center;

*/

.owl-carousel {
    direction: ltr !important;
}